{
    "ranks": [
              {
              "identifier": "rank beginner",
              "title": "Novato",
              },
              {
              "identifier": "rank newbie",
              "title": "Aprendiz",
              },
              {
              "identifier": "rank active",
              "title": "Perito",
              },
              {
              "identifier": "rank expert",
              "title": "Mestre",
              },
              {
              "identifier": "rank hero",
              "title": "O Escolhido",
              }
              ],
    "groups": [
               {
               "identifier": "group found size",
               "title": "Guerreiro Antiduplicata",
               "achievements": [
                                {
                                "identifier": "found 5gb",
                                "title": "Guarda",
                                "locked_details": "Duplicatas invadindo o seu Mac.\nEncontre 5 GB de duplicatas\ne livre‑se delas.",
                                "unlocked_details": "5 GB de duplicatas encontrados.\nUse a força do Gemini para buscar mais."
                                },
                                {
                                "identifier": "found 25gb",
                                "title": "Capitão",
                                "locked_details": "Duplicatas invadindo o seu Mac.\nEncontre 25 GB de duplicatas\ne livre‑se delas.",
                                "unlocked_details": "25 GB de duplicatas encontrados.\nUse a força do Gemini para buscar mais."
                                },
                                {
                                "identifier": "found 150gb",
                                "title": "Comandante",
                                "locked_details": "Duplicatas invadindo o seu Mac.\nEncontre 150 GB de duplicatas\ne livre‑se delas.",
                                "unlocked_details": "150 GB de duplicatas encontrados.\nUse a força do Gemini para buscar mais."
                                }
                                ]
               },
               {
               "identifier": "group usage",
               "title": "Veterano do Gemini",
               "achievements": [
                                {
                                "identifier": "scanned once",
                                "title": "Estreante",
                                "locked_details": "Bem-vindo ao Gemini. Analise seu armazenamento pela primeira vez.",
                                "unlocked_details": "You've scanned your storages once. Good start, keep it up.",
                                },
                                {
                                "identifier": "opened twice",
                                "title": "Analista Novato",
                                "locked_details": "Lembre-se de abrir o Gemini novamente.",
                                "unlocked_details": "O Gemini estava à sua espera. Enfim nos encontramos novamente. ",
                                },
                                {
                                "identifier": "scanned twice",
                                "title": "Analista Habitual",
                                "locked_details": "Transforme a análise em hábito. Analise seu armazenamento duas vezes.",
                                "unlocked_details": "Você analisou seu armazenamento duas vezes. Um padrão está se desenvolvendo.",
                                },
                                {
                                "identifier": "scanned five times",
                                "title": "Analista Veterano",
                                "locked_details": "Você está a algumas análises de se tornar um expert. Analise seu armazenamento 5 vezes.",
                                "unlocked_details": "Você analisou seu armazenamento cinco vezes. Continue aproveitando o Gemini ao máximo.",
                                }
                                ]
               },
                              {
               "identifier": "group loyal user",
               "title": "Cavaleiro da MacPaw",
               "achievements": [
                                {
                                "identifier": "feedback provided",
                                "title": "Comentarista Habilidoso",
                                "locked_details": "Tem algo a dizer sobre o Gemini? Mande sua opinião em Enviar Comentários.",
                                "unlocked_details": "Você enviou sua opinião. A MacPaw está ouvindo. Obrigado pelos comentários.",
                                },
                                {
                                "identifier": "subscribed",
                                "title": "Antenado às Notícias",
                                "locked_details": "Informação é poder. Assine nosso boletim para ficar por dentro.",
                                "unlocked_details": "Você veio para o lado da MacPaw. Obrigado por seguir nossas novidades.",
                                },
                                {
                                "identifier": "cmm used",
                                "title": "Libertador de Espaço",
                                "locked_details": "Detritos também ocupam espaço. Obtenha o CleanMyMac 3 para libertar o espaço do seu disco.",
                                "unlocked_details": "Vida longa e próspera, Libertador de Espaço! Você obteve o CleanMyMac 3 para liberar espaço em disco.",
                                },
                                {
                                "identifier": "cmd used",
                                "title": "Guardião de Discos",
                                "locked_details": "Proteja discos externos do lixo oculto. Obtenha o CleanMyDrive 2 para limpá-los.",
                                "unlocked_details": "Vida longa e próspera, Guardião de Discos! Você obteve o  CleanMyDrive 2 para proteger seus discos.",
                                },
                                {
                                "identifier": "encrypto used",
                                "title": "Codificador de Arquivos",
                                "locked_details": "Deixe seus arquivos idecifráveis para terceiros. Obtenha o Encrypto para codificar arquivos confidenciais.",
                                "unlocked_details": "Vida longa e próspera, Codificador de Arquivos! Você obteve o Encrypto para codificar seus arquivos.",
                                },
                                {
                                "identifier": "all macpaw products used",
                                "title": "Senhor dos Apps do Mac",
                                "locked_details": "Junte-se ao lado MacPaw da força! Obtenha todos os aplicativos da MacPaw.",
                                "unlocked_details": "Você obteve todos os aplicativos da MacPaw — que eles lhe sirvam bem.",
                                },
                                {
                                "identifier": "activated",
                                "title": "Destruidor de Duplicatas",
                                "locked_details": "Você precisará de uma licença do Gemini para destruir as duplicatas.",
                                "unlocked_details": "Parabéns! Você tem uma licença para destruir duplicatas.",
                                }
                                ]
               },
               {
               "identifier": "group scan locations",
               "title": "Explorador Espacial",
               "achievements": [
                                {
                                "identifier": "scanned iTunes",
                                "title": "Explorador de Músicas",
                                "locked_details": "Músicas duplicadas invadem o seu espaço musical. Analise o iTunes para encontrá-las.",
                                "unlocked_details": "Você analisou a biblioteca do iTunes. É hora de destruir as músicas duplicadas.",
                                },
                                {
                                "identifier": "scanned Photos",
                                "title": "Explorador de Fotos",
                                "locked_details": "Imagens duplicadas invadem o seu espaço fotográfico. Analise o Fotos para encontrá-las.",
                                "unlocked_details": "Você analisou a Fototeca. É hora de destruir as fotos duplicadas.",
                                },
                                {
                                "identifier": "scanned external drives",
                                "title": "Explorador Sideral",
                                "locked_details": "Arquivos duplicados invadem seu disco externo. Analise-o para encontrá-los.",
                                "unlocked_details": "Você analisou o drive externo. É hora de destruir os arquivos duplicados.",
                                }
                                ]
               },
               {
               "identifier": "group sharing results",
               "title": "Comunicador Estelar",
               "achievements": [
                                {
                                "identifier": "results shared once",
                                "title": "Comunicador Novato",
                                "locked_details": "Conte ao mundo sobre a destruição de duplicatas: compartilhe os resultados da limpeza.",
                                "unlocked_details": "O primeiro contato foi estabelecido. Você compartilhou os resultados da limpeza uma vez.",
                                },
                                {
                                "identifier": "results shared twice",
                                "title": "Comunicador Especialista",
                                "locked_details": "Conte ao mundo sobre a destruição de mais duplicatas: compartilhe os resultados da limpeza duas vezes.",
                                "unlocked_details": "Todos começam a saber. Você compartilhou os resultados da limpeza duas vezes.",
                                },
                                {
                                "identifier": "results shared 3 times",
                                "title": "Comunicador Profissional",
                                "locked_details": "Conte ao mundo sobre a destruição de ainda mais duplicatas: compartilhe os resultados da limpeza 3 vezes.",
                                "unlocked_details": "Compartilhando como um profissional! Você compartilhou os resultados da limpeza 3 vezes.",
                                }
                                ]
               },
               {
               "identifier": "group sharing achievements",
               "title": "Capitão falando!",
               "achievements": [
                                {
                                "identifier": "achievement shared once",
                                "title": "Iniciante Falando",
                                "locked_details": "Nova patente ou proeza? Compartilhe para divulgar as novas.",
                                "unlocked_details": "Você divulgou as novidades sobre sua nova proeza. Bom trabalho, mas não fique arrogante.",
                                },
                                {
                                "identifier": "achievement shared twice",
                                "title": "Veterano Falando",
                                "locked_details": "Você já tem duas proezas? Compartilhe para divulgar as novas.",
                                "unlocked_details": "Você divulgou as novas sobre 2 proezas. Bom trabalho, mas não fique arrogante.",
                                },
                                {
                                "identifier": "achievement shared 5 times",
                                "title": "Mestre Falando",
                                "locked_details": "Você já tem cinco proezas? Compartilhe para divulgar as novas.",
                                "unlocked_details": "Você divulgou as novas sobre 5 proezas. Bom trabalho, mas não fique arrogante.",
                                }
                                ]
               },
               {
               "identifier": "group tell a friend",
               "title": "Companheiro de Batalhão",
               "achievements": [
                                {
                                "identifier": "tell 1 friend",
                                "title": "Camarada",
                                "locked_details": "Conhece alguém que curte aplicativos estelares? Convide um amigo para experimentar o Gemini.",
                                "unlocked_details": "Você falou do Gemini a um amigo. Porque é isso que verdadeiros amigos fazem.",
                                },
                                {
                                "identifier": "tell 2 friends",
                                "title": "Parceiro",
                                "locked_details": "Conhece alguém que curte aplicativos estelares? Convide 2 amigos para experimentar o Gemini.",
                                "unlocked_details": "Você falou do Gemini a 2 amigos. Porque é isso que verdadeiros amigos fazem.",
                                },
                                {
                                "identifier": "tell 5 friends",
                                "title": "Amigo de Verdade",
                                "locked_details": "Conhece alguém que curte aplicativos estelares? Convide 5 amigos para experimentar o Gemini.",
                                "unlocked_details": "Você falou do Gemini a 5 amigos. Porque é isso que verdadeiros companheiros fazem.",
                                }
                                ]
               },
               {
               "identifier": "group app discovery",
               "title": "Batedor do Gemini",
               "achievements": [
                                {
                                "identifier": "viewed all screens",
                                "title": "Viajante de Interface",
                                "locked_details": "Explore o Gemini: dê uma olhada para ver o que ele pode fazer.",
                                "unlocked_details": "Você já viu bastante do Gemini, mas ainda há mais para ser descoberto.",
                                },
                                {
                                "identifier": "algorithm tought",
                                "title": "Mestre do Gemini",
                                "locked_details": "O Gemini pode aprender. Diga a ele para memorizar uma seleção e ele obedecerá.",
                                "unlocked_details": "Parabéns, Mestre! Você treinou o algoritmo do Gemini.",
                                },
                                {
                                "identifier": "logo clicked 5 times",
                                "title": "Viajante Longínquo",
                                "locked_details": "Sempre explorando os limites dos aplicativos? Experimente clicar no logotipo.",
                                "unlocked_details": "Uau, você chegou corajosamente aonde nenhum humano havia chegado.",
                                },
                                {
                                "identifier": "easter egg found",
                                "title": "Tesouro Escondido",
                                "locked_details": "Você descubrirá que o Gemini é cheio de surpresas. Consegue achar o ovo de páscoa?",
                                "unlocked_details": "Você realmente sabe onde encontrar tesouros escondidos.",
                                }
                                ]
               }
               ]
}
